# WOKMake_OutputFile.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKMake_OutputFile.hxx>`
`#include <WOKMake_StepFile.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKernel_File.hxx>`
`#include <Handle_WOKBuilder_Entity.hxx>`
`#include <Handle_WOKUtils_Path.hxx>`
`#include <Handle_WOKMake_InputFile.hxx>`
`#include <Standard_IStream.hxx>`
`#include <Handle_WOKernel_Locator.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_WOKMake_HSequenceOfOutputFile.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <WOKMake_OutputFile.lxx>`